a               {
		font-family : verdana;
		font-weight : normal;
		font-color: #8C6239;
		text-decoration: none; 
		}

a:link		{
		font-family : verdana;
		font-weight : normal;
		font-color: #8C6239;
		text-decoration: none;
		}

a:active        {
		font-family : verdana;
		font-weight : normal;
		font-color: #8C6239;
		text-decoration: none;
		}

a:visited       {
		font-family : verdana;
		font-weight : normal;
		font-color: #8C6239;
		text-decoration: none;
		}

a:hover         {
		font-family : verdana;
		font-weight : normal;
		font-color: #979797;
		text-decoration: none;
		}

/* sub menu link purple */

.nav		  { color: #202F2D; font-size: 11px; font-family: verdana, arial; font-style: normal; font-weight: bold; text-decoration: none }
	
a.nav:link  { color: #202F2D; font-weight: bold; text-decoration: none }
a.nav:visited  { color: #202F2D; font-weight: bold; text-decoration: none }
a.nav:hover { color: #009966; font-weight: bold; text-decoration: none }

/* sub menu link grey */

.b		{
		color : #EA8700;
		font-style : normal;
		font-family : arial, verdana, ;
		font-weight  : normal;
		font-size :10px;
		text-decoration : none;
		}
	
a.b:link{color : #EA8700; text-decoration : none}
a.b:visited{color : #EA8700; text-decoration : none}
a.b:hover{color : #999999; text-decoration : none}



.sml 	{ 
	text-decoration : none;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-size : 14px;
; color: #000000
	}

.grey 	{ 
	text-decoration : none;
	font-family : verdana, arial;
	font-weight : normal;
	font-size : 10px;
	color: #737373;
	}

/* page links purple */

.navb		  { color: #006633; font-size: 14px; font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; text-decoration: underline; line-height: normal}
	
a.navb:link  { color: #006633; font-weight: bold; text-decoration: underline; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal}
a.navb:visited  { color: #006633; font-weight: bold; text-decoration: underline; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal}
a.navb:hover { color: #000000; font-weight: bold; text-decoration: underline; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal}
.border {  border: #FFFFFF none; border-width: 1px thin thin}
